.titlu-contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.txt-produs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.cos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.pret-mic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.txt-prod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

.autor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

.txt-titlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.txt-contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

.txt-site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.txt-formula {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.pret {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #F90;
	text-decoration: none;
}
